@font-face {
  font-family: Neuepowertrial Bold;
  src: url('../fonts/NeuePowerTrial-Bold.woff2') format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter (Variable)";
  src: url('../images/') format("truetype");
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

:root {
  --white: white;
  --black: black;
  --orange-brand: #ea6335;
  --grey: #a1a1a1;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 12px;
  height: 12px;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-width: 4px;
  border-color: #3898ec;
}

body {
  background-color: var(--white);
  color: var(--black);
  font-family: "Inter (Variable)", sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}

h1 {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Neuepowertrial Bold, sans-serif;
  font-size: 5rem;
  font-weight: 700;
  line-height: 1.2;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Neuepowertrial Bold, sans-serif;
  font-size: 4rem;
  font-weight: 700;
  line-height: 1.2;
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Neuepowertrial Bold, sans-serif;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.2;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Neuepowertrial Bold, sans-serif;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.2;
}

p {
  margin-bottom: 0;
  font-family: "Inter (Variable)", sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}

a {
  color: var(--black);
  font-family: Neuepowertrial Bold, sans-serif;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.2;
  text-decoration: none;
  transition: all .3s;
}

a:hover {
  color: var(--orange-brand);
}

.margin-xhuge {
  margin: 10rem;
}

.text-weight-bold {
  font-weight: 700;
}

.icon-height-small {
  height: 1rem;
}

.background-color-black {
  color: #f5f5f5;
  background-color: #0e0d10;
}

.heading-style-h4 {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.2;
}

.form_message-error {
  margin-top: .75rem;
  padding: .75rem;
}

.align-center {
  margin-left: auto;
  margin-right: auto;
}

.text-size-small {
  color: #a2a2a2;
  font-size: 1rem;
  line-height: 1.5;
}

.padding-vertical {
  padding-left: 0;
  padding-right: 0;
}

.margin-custom1 {
  margin: 1rem;
}

.margin-0 {
  margin: 0;
}

.text-weight-xbold {
  font-weight: 800;
}

.fs-styleguide_header-block {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  place-items: center start;
  display: grid;
}

.text-weight-normal {
  font-weight: 400;
}

.padding-0 {
  padding: 0;
}

.text-size-tiny {
  font-size: .75rem;
}

.padding-section-medium {
  padding-top: 10rem;
  padding-bottom: 10rem;
}

.background-color-white {
  z-index: 1;
  background-color: #fff;
  position: relative;
}

.background-color-white.z-index-1 {
  z-index: 100;
  position: sticky;
}

.icon-1x1-small {
  flex: none;
  width: 1.5rem;
  height: 1.5rem;
}

.text-align-right {
  text-align: right;
}

.text-size-large {
  font-size: 1.5rem;
}

.fs-styleguide_item-header {
  border-bottom: 1px solid #0000001a;
  width: 100%;
  padding-bottom: 2rem;
}

.overflow-visible {
  overflow: visible;
}

.text-weight-medium {
  font-weight: 500;
}

.fs-styleguide_background {
  border: 1px solid #0000001a;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  display: flex;
}

.form_checkbox-icon {
  border-radius: .125rem;
  width: .875rem;
  height: .875rem;
  margin: 0 .5rem 0 0;
}

.form_checkbox-icon.w--redirected-checked {
  background-size: 90%;
  border-radius: .125rem;
  width: .875rem;
  height: .875rem;
  margin: 0 .5rem 0 0;
}

.form_checkbox-icon.w--redirected-focus {
  border-radius: .125rem;
  width: .875rem;
  height: .875rem;
  margin: 0 .5rem 0 0;
  box-shadow: 0 0 .25rem 0 #3898ec;
}

.fs-styleguide_2-col {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.fs-styleguide_2-col.is-align-start {
  align-items: start;
}

.icon-height-large {
  height: 4rem;
}

.max-width-large {
  width: 100%;
  max-width: 60rem;
}

.fs-styleguide_classes {
  grid-column-gap: 1px;
  grid-row-gap: 1px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.max-width-xxlarge {
  width: 100%;
  max-width: 80rem;
}

.padding-xxlarge {
  padding: 5rem;
}

.fs-styleguide_4-col {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.fs-styleguide_background-space {
  width: 1px;
  height: 1px;
  margin: 5rem;
}

.fs-styleguide_section-header {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  border-bottom: 1px solid #000;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  padding-bottom: 3rem;
  line-height: 1.4;
  display: grid;
}

.margin-small {
  margin: 1rem;
}

.text-size-regular {
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5;
}

.padding-xsmall {
  padding: .5rem;
}

.padding-xhuge {
  padding: 10rem;
}

.icon-height-medium {
  height: 2rem;
}

.form_radio-icon {
  width: .875rem;
  height: .875rem;
  margin-top: 0;
  margin-left: 0;
  margin-right: .5rem;
}

.form_radio-icon.w--redirected-checked {
  border-width: .25rem;
  width: .875rem;
  height: .875rem;
}

.form_radio-icon.w--redirected-focus {
  width: .875rem;
  height: .875rem;
  box-shadow: 0 0 .25rem 0 #3898ec;
}

.padding-custom3 {
  padding: 3.5rem;
}

.margin-xxhuge {
  margin: 16rem;
}

.max-width-xxsmall {
  width: 100%;
  max-width: 12rem;
}

.margin-huge {
  margin: 6rem;
}

.fs-styleguide_section {
  grid-column-gap: 6rem;
  grid-row-gap: 6rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  place-items: start;
  display: grid;
}

.fs-styleguide_section.is-vertical {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  grid-template-columns: 1fr;
}

.fs-styleguide_heading-large {
  font-size: 6rem;
}

.padding-left {
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 0;
}

.fs-styleguide_item {
  grid-column-gap: 1.125rem;
  grid-row-gap: 1.125rem;
  border-bottom: 1px solid #0000001a;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  place-content: start;
  place-items: start;
  padding-bottom: 3rem;
  display: grid;
  position: relative;
}

.fs-styleguide_item.is-stretch {
  justify-items: stretch;
}

.margin-medium {
  margin: 2rem;
}

.text-color-white {
  color: #fff;
}

.fs-styleguide_spacing {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  background-image: linear-gradient(to top, #0073e61a, #fff0);
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  place-content: start;
  place-items: start stretch;
  display: grid;
  position: relative;
}

.margin-xxlarge {
  margin: 5rem;
}

.margin-xlarge {
  margin: 4rem;
}

.margin-horizontal {
  margin-top: 0;
  margin-bottom: 0;
}

.text-weight-semibold {
  font-weight: 600;
}

.max-width-medium {
  width: 100%;
  max-width: 43.5rem;
}

.text-color-black {
  color: #000;
}

.padding-small {
  padding: 1.5rem;
}

.text-color-grey {
  color: var(--grey);
}

.heading-style-h2 {
  font-family: Neuepowertrial Bold, sans-serif;
  font-size: 4rem;
  font-weight: 700;
  line-height: 1.2;
}

.global-styles {
  display: block;
  position: fixed;
  inset: 0% auto auto 0%;
}

.text-align-center {
  text-align: center;
}

.margin-xsmall {
  margin: .5rem;
}

.heading-style-h3 {
  font-family: Neuepowertrial Bold, sans-serif;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.2;
}

.fs-styleguide_label {
  color: #fff;
  background-color: #0073e6;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  padding: .25rem .75rem;
  font-weight: 600;
  line-height: 1.4;
  display: flex;
}

.fs-styleguide_label.is-tag {
  background-color: #be4aa5;
}

.fs-styleguide_label.is-hex {
  color: #000;
  background-color: #f5f5f5;
}

.text-style-strikethrough {
  text-decoration: line-through;
}

.container-large {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 88rem;
  margin-left: auto;
  margin-right: auto;
}

.text-style-link-footer {
  color: var(--black);
  font-size: 2rem;
  font-weight: 300;
  line-height: 1.2;
  text-decoration: none;
}

.padding-bottom {
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
}

.text-style-quote {
  border-left: .25rem solid #e2e2e2;
  margin-bottom: 0;
  padding: 0 1.25rem;
  font-size: 1.25rem;
  line-height: 1.5;
}

.text-style-italic {
  font-style: italic;
}

.layer {
  justify-content: center;
  align-items: center;
  position: absolute;
  inset: 0%;
}

.max-width-full {
  width: 100%;
  max-width: none;
}

.fs-styleguide_3-col {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: stretch;
  width: 100%;
  display: grid;
}

.fs-styleguide_3-col.is-align-start {
  align-items: start;
}

.z-index-1 {
  z-index: 1;
  position: relative;
}

.text-size-medium {
  font-size: 1.6rem;
  line-height: 1.2;
}

.padding-right {
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
}

.text-align-left {
  text-align: left;
}

.overflow-hidden {
  overflow: hidden;
}

.overflow-scroll {
  overflow: scroll;
}

.max-width-xsmall {
  width: 100%;
  max-width: 16rem;
}

.margin-custom2 {
  margin: 2.5rem;
}

.margin-custom3 {
  margin: 3.5rem;
}

.overflow-auto {
  overflow: auto;
}

.margin-right {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.margin-xxsmall {
  margin: .25rem;
}

.padding-custom2 {
  padding: 2.5rem;
}

.icon-1x1-medium {
  width: 2rem;
  height: 2rem;
}

.icon-1x1-large {
  width: 2.5rem;
  height: 2.5rem;
}

.padding-xlarge {
  padding: 4rem;
}

.fs-styleguide_item-wrapper {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.form_component {
  margin-bottom: 0;
}

.fs-styleguide_row {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  flex-direction: row;
  grid-template-rows: auto;
  grid-template-columns: auto;
  grid-auto-columns: auto;
  grid-auto-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.spacing-clean {
  margin: 0;
  padding: 0;
}

.form_input {
  background-color: #0000;
  min-height: 3rem;
  margin-bottom: .75rem;
  padding: .5rem 1rem;
}

.form_input.is-text-area {
  min-height: 8rem;
  padding-top: .75rem;
}

.button-group {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.margin-tiny {
  margin: .125rem;
}

.padding-global {
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

.padding-section-small {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.margin-top {
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.padding-top {
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}

.margin-left {
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 0;
}

.fs-styleguide_version {
  z-index: 5;
  color: #000;
  font-weight: 500;
  text-decoration: none;
}

.text-weight-light {
  font-weight: 300;
}

.padding-horizontal {
  padding-top: 0;
  padding-bottom: 0;
}

.z-index-2 {
  z-index: 2;
  position: relative;
}

.form_checkbox {
  flex-direction: row;
  align-items: center;
  margin-bottom: .5rem;
  padding-left: 0;
  display: flex;
}

.padding-xxsmall {
  padding: .25rem;
}

.text-style-nowrap {
  white-space: nowrap;
}

.fs-styleguide_heading-medium {
  font-size: 4rem;
}

.max-width-small {
  width: 100%;
  max-width: 21rem;
}

.padding-xxhuge {
  padding: 16rem;
}

.margin-vertical {
  margin-left: 0;
  margin-right: 0;
}

.container-medium {
  width: 100%;
  max-width: 64rem;
  margin-left: auto;
  margin-right: auto;
}

.margin-bottom {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.background-color-orange {
  background-color: var(--orange-brand);
}

.text-style-muted {
  opacity: .6;
}

.heading-style-h6 {
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5;
}

.padding-medium {
  padding: 2rem;
}

.padding-section-large {
  padding-top: 16rem;
  padding-bottom: 16rem;
}

.fs-styleguide_header {
  background-color: #0000000d;
}

.padding-custom1 {
  padding: 1rem;
}

.fs-styleguide_1-col {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.heading-style-h5 {
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.5;
}

.form_message-success {
  padding: 1.25rem;
}

.fs-styleguide_empty-box {
  z-index: -1;
  background-color: #0073e61a;
  border: 1px dashed #0073e6;
  min-width: 3rem;
  height: 3rem;
  position: relative;
}

.padding-large {
  padding: 3.5rem;
}

.padding-huge {
  padding: 5rem;
}

.container-small {
  width: 100%;
  max-width: 48rem;
  margin-left: auto;
  margin-right: auto;
}

.fs-styleguide_color.is-3 {
  background-color: var(--grey);
}

.fs-styleguide_color.is-1 {
  background-color: #000;
}

.fs-styleguide_color.is-2 {
  background-color: var(--orange-brand);
}

.button {
  color: #fff;
  text-align: center;
  background-color: #000;
  padding: .75rem 1.5rem;
  font-weight: 600;
}

.button.is-secondary {
  color: #000;
  background-color: #0000;
  border: 2px solid #000;
  border-bottom-width: .125rem;
}

.button.is-text {
  color: #000;
  background-color: #0000;
  border: 2px solid #0000;
}

.button.is-icon {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.button.is-large {
  padding: 1rem 2rem;
}

.button.is-small {
  padding: .5rem 1.25rem;
}

.form_radio {
  flex-direction: row;
  align-items: center;
  margin-bottom: .5rem;
  padding-left: 0;
  display: flex;
}

.margin-large {
  margin: 3rem;
}

.padding-tiny {
  padding: .125rem;
}

.fs-styleguide_spacing-all {
  display: none;
}

.max-width-xlarge {
  width: 100%;
  max-width: 64rem;
}

.heading-style-h1 {
  font-family: Neuepowertrial Bold, sans-serif;
  font-size: 4rem;
  font-weight: 700;
  line-height: 1.2;
}

.hide {
  display: none;
}

.text-style-allcaps {
  text-transform: uppercase;
}

.section_header {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 1.5rem;
}

.text-color-orange {
  color: var(--orange-brand);
}

.icon-24px {
  width: 24px;
  height: 24px;
}

.sticky-image {
  z-index: 99;
  height: 30rem;
  position: sticky;
  top: 0;
}

.image-cover {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.flex_component {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.sticky-component {
  flex: 1;
  margin-top: -2.5rem;
  position: sticky;
  top: 10rem;
}

.services_component {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.section_content {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  flex-direction: column;
  flex: 1;
  align-items: flex-start;
  display: flex;
}

.about_section {
  background-color: var(--white);
  padding-top: 10rem;
  padding-bottom: 5rem;
  position: relative;
}

.about_component {
  flex: 1;
  max-width: 50%;
}

.about_slider {
  background-color: #0000;
  width: 100%;
  min-height: 37rem;
}

.about_slider_slide {
  min-height: 37rem;
}

.about_slider_content {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  height: 100%;
  display: flex;
}

.about_slider_navigation {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.about_slider_arrow-icon {
  align-items: center;
  height: 16px;
  display: flex;
}

.about_slider_arrow-icon.about_slider-tablet {
  display: none;
}

.about_slider_arrow {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  color: var(--black);
  align-items: center;
  width: auto;
  height: 24px;
  transition: all .3s;
  display: flex;
  inset: auto auto 0% 0%;
}

.about_slider_arrow:hover {
  color: var(--orange-brand);
}

.about_slider_arrow.is-next {
  color: var(--black);
  inset: auto 0% 0% auto;
}

.about_slider_arrow.is-next:hover {
  color: var(--orange-brand);
}

.about_slider_arrow.is-slider-prev {
  padding-left: 16px;
  position: absolute;
  inset: auto auto 0% 96px;
}

.about_slider_arrow.is-slider-next {
  padding-right: 16px;
  position: absolute;
  inset: auto 96px 0% auto;
}

.about_slider_arrow.is-prev {
  inset: auto auto 0% 0%;
}

.arrow-link {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  align-items: center;
  display: flex;
}

.text-style-underline {
  text-decoration: underline;
}

.about_slider_component {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.arrow_section {
  background-image: url('../images/bg-arrows-2.webp'), url('../images/bg-arrows.webp');
  background-position: 234px, 0%;
  background-repeat: no-repeat, repeat-x;
  background-size: 473px, 473px;
  height: 244px;
}

.features_content {
  grid-column-gap: 7.5rem;
  grid-row-gap: 7.5rem;
  flex-direction: column;
  display: flex;
}

.features_component {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  justify-content: space-between;
  display: flex;
}

.features_arrow-box {
  perspective-origin: 0 0;
  position: relative;
  overflow: hidden;
}

.features_arrow-svg {
  z-index: 10;
  object-fit: contain;
  width: 100%;
  height: 100%;
  position: relative;
}

.features_arrow-component {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  justify-content: space-between;
  margin-left: 4rem;
  display: flex;
}

.features_box {
  flex: 1;
}

.image_component {
  height: 30rem;
}

.features_arrow-mask {
  z-index: 1;
  background-color: var(--black);
  width: 200%;
  height: 200%;
  position: absolute;
}

.features_arrow-mask.is-orange {
  background-color: #ea6335;
  inset: auto auto 0% 0%;
}

.culture_list {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-direction: column;
  display: flex;
}

.culture_list-item {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  align-items: center;
  display: flex;
}

.culture_list-icon {
  justify-content: center;
  align-items: center;
  width: 4rem;
  height: 4rem;
  display: flex;
}

.team_content {
  grid-column-gap: 1.5rem;
  grid-row-gap: 4rem;
  flex: 1;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.team_component {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: column;
  display: flex;
}

.team_image {
  height: 28rem;
}

.team_title {
  font-size: 1.9rem;
}

.contact_section {
  padding-top: 10rem;
  padding-bottom: 4rem;
}

.flex_side {
  flex-direction: column;
  flex: 1;
  justify-content: space-between;
  display: flex;
}

.contact_content {
  flex-direction: row;
  justify-content: space-between;
  display: flex;
}

.contact_image {
  width: 30.125rem;
}

.contact_component {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  border-top: 1px solid var(--orange-brand);
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  padding-top: 2rem;
  display: flex;
}

.footer_content {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: space-between;
  display: flex;
}

.footer_menu {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.footer_link {
  color: var(--white);
  font-size: 16px;
}

.navbar {
  z-index: 1000;
  background-color: #ffffffe6;
  padding-top: 2rem;
  padding-bottom: 2rem;
  position: fixed;
  inset: 0% 0% auto;
}

.navbar_content {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.navbar_link {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  padding: 0 0 0 16px;
  font-size: 16px;
  display: flex;
  position: relative;
}

.navbar_link:hover {
  color: var(--black);
}

.navbar_link-icon {
  display: block;
  position: absolute;
  inset: 50% auto auto 0%;
  transform: translate(0, -50%);
}

.navbar_menu {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  background-color: #0000;
  display: flex;
}

.max-width-31rem {
  max-width: 31rem;
}

.max-width-31rem.is-33rem {
  max-width: 33rem;
}

.relative {
  position: relative;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 5rem;
  }

  h2 {
    font-size: 3rem;
  }

  .margin-xhuge {
    margin: 6rem;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-section-medium {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .max-width-full-tablet {
    width: 100%;
    max-width: none;
  }

  .fs-styleguide_2-col {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
  }

  .padding-xxlarge {
    padding: 4rem;
  }

  .fs-styleguide_4-col {
    grid-template-columns: 1fr;
  }

  .hide-tablet {
    display: none;
  }

  .padding-xhuge {
    padding: 6rem;
  }

  .margin-xxhuge {
    margin: 8rem;
  }

  .margin-huge {
    margin: 5rem;
  }

  .fs-styleguide_section {
    grid-column-gap: 2.5rem;
    grid-template-columns: 1fr;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .margin-medium {
    margin: 1.5rem;
  }

  .margin-xxlarge {
    margin: 4rem;
  }

  .margin-xlarge {
    margin: 3rem;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .max-width-medium {
    max-width: none;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .fs-styleguide_3-col {
    grid-template-columns: 1fr;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .padding-xlarge {
    padding: 3rem;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .fs-styleguide_heading-medium {
    font-size: 3rem;
  }

  .max-width-small {
    max-width: none;
  }

  .padding-xxhuge {
    padding: 8rem;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-medium {
    padding: 1.5rem;
  }

  .padding-section-large {
    padding-top: 10rem;
    padding-bottom: 6rem;
  }

  .fs-styleguide_1-col {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .padding-large {
    padding: 2.5rem;
  }

  .padding-huge {
    padding: 5rem;
  }

  .margin-large {
    margin: 2.5rem;
  }

  .flex_component {
    flex-direction: column;
  }

  .sticky-component {
    margin-top: 0;
    position: static;
  }

  .about_section {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .about_component {
    max-width: none;
  }

  .features_component {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .features_arrow-component {
    margin-left: 0;
  }

  .features_box {
    flex: 0 auto;
  }

  .team_content {
    width: 100%;
  }

  .team_image {
    height: 60vw;
  }

  .flex_side {
    grid-column-gap: 8rem;
    grid-row-gap: 8rem;
  }

  .contact_content {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
    flex-direction: column;
  }

  .footer_content {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    flex-direction: column-reverse;
    align-items: center;
  }

  .navbar_link {
    padding: 16px 20px 16px 36px;
  }

  .navbar_link-icon {
    left: 20px;
  }

  .navbar_menu {
    background-color: #ffffffe6;
  }

  .navbar_menu-button {
    background-color: #0000;
    width: 4rem;
    height: 4rem;
    display: flex;
    overflow: hidden;
  }

  .navbar_menu-button.w--open {
    background-color: #0000;
  }

  .navbar_menu-lottie {
    width: 300%;
    height: 300%;
    position: absolute;
    top: -4rem;
    left: -4rem;
  }

  .max-width-31rem, .max-width-31rem.is-33rem {
    max-width: none;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 3.6rem;
  }

  h2 {
    font-size: 3.5rem;
  }

  .margin-xhuge {
    margin: 4rem;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-section-medium {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .text-size-large {
    font-size: 1.25rem;
  }

  .padding-xxlarge {
    padding: 3rem;
  }

  .fs-styleguide_section-header {
    font-size: .875rem;
  }

  .text-size-regular.text-size-slider-arrow {
    font-size: .9rem;
  }

  .padding-xhuge {
    padding: 4rem;
  }

  .margin-xxhuge {
    margin: 4.5rem;
  }

  .margin-huge {
    margin: 3.5rem;
  }

  .fs-styleguide_heading-large {
    font-size: 3rem;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .hide-mobile-landscape {
    display: none;
  }

  .margin-medium {
    margin: 1.25rem;
  }

  .margin-xxlarge {
    margin: 3rem;
  }

  .margin-xlarge {
    margin: 2rem;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .heading-style-h2 {
    font-size: 2rem;
  }

  .heading-style-h3 {
    font-size: 1.5rem;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .padding-xlarge {
    padding: 2rem;
  }

  .padding-global {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .padding-section-small {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .max-width-full-mobile-landscape {
    width: 100%;
    max-width: none;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .fs-styleguide_version {
    font-size: .875rem;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .text-style-nowrap {
    white-space: normal;
  }

  .fs-styleguide_heading-medium {
    font-size: 2rem;
  }

  .padding-xxhuge {
    padding: 4.5rem;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .heading-style-h6 {
    font-size: .75rem;
  }

  .padding-medium {
    padding: 1.25rem;
  }

  .padding-section-large {
    padding-bottom: 5rem;
  }

  .heading-style-h5 {
    font-size: .875rem;
  }

  .padding-large {
    padding: 1.5rem;
  }

  .padding-huge {
    padding: 3.5rem;
  }

  .margin-large {
    margin: 1.5rem;
  }

  .heading-style-h1 {
    font-size: 2.5rem;
  }

  .sticky-image {
    height: 25rem;
  }

  .about_component {
    max-width: 100%;
  }

  .about_slider_arrow-icon {
    display: none;
  }

  .about_slider_arrow-icon.about_slider-tablet {
    display: flex;
  }

  .about_slider_arrow.is-slider-prev {
    padding-left: 8px;
    left: 40px;
  }

  .about_slider_arrow.is-slider-next {
    padding-right: 8px;
    right: 40px;
  }

  .arrow_section {
    background-position: 0%, 0%;
  }

  .image_component {
    height: 25rem;
  }

  .team_content {
    grid-template-columns: 1fr;
  }

  .team_image {
    height: 125vw;
  }

  .footer_menu {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    flex-wrap: wrap;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: center;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 2.4rem;
  }

  h2 {
    font-size: 2rem;
  }

  h3 {
    font-size: 1.8rem;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .hide-mobile-portrait {
    display: none;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .max-width-full-mobile-portrait {
    width: 100%;
    max-width: none;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .text-style-link-footer {
    font-size: 1.8rem;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .sticky-image {
    height: 20rem;
  }

  .about_slider, .about_slider_slide {
    min-height: 30rem;
  }

  .about_slider_arrow-icon {
    display: flex;
  }

  .about_slider_arrow-icon.about_slider-tablet, .about_slider_arrow.is-slider-prev, .about_slider_arrow.is-slider-next {
    display: none;
  }

  .arrow_section {
    background-size: contain, contain;
    height: 180px;
  }

  .features_component {
    grid-template-columns: 1fr;
  }

  .image_component {
    height: 20rem;
  }

  .navbar {
    padding-top: .5rem;
    padding-bottom: .5rem;
  }

  .navbar_logo {
    max-width: 75%;
  }
}

#w-node-_1799d9ba-be24-ab34-f2bc-111994bc08b9-6a2eab8b, #w-node-_3a031267-ac34-a4c3-2173-4096435c8170-6a2eab8b, #w-node-_874901bf-6bc8-8e3d-523b-71c9052912e4-6a2eab8b, #w-node-_27f98ae2-8d5c-8d33-9ea3-275c5815636a-6a2eab8b, #w-node-_345b28d1-1172-0ab5-df4f-4055a764d0a2-6a2eab8b {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_56570349-3134-75e6-6752-30cb80c85dba-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c85dbf-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c85dc4-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c85dc9-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c85dcf-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c85dd5-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c85ddb-6a2eab8c {
  justify-self: start;
}

#w-node-_393ecee1-8c9c-e26c-0a24-f6605ced2112-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c85ee8-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c85f01-6a2eab8c {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_56570349-3134-75e6-6752-30cb80c85f04-6a2eab8c {
  justify-self: start;
}

#w-node-_56570349-3134-75e6-6752-30cb80c85f06-6a2eab8c {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_56570349-3134-75e6-6752-30cb80c85f09-6a2eab8c {
  justify-self: start;
}

#w-node-_56570349-3134-75e6-6752-30cb80c85f72-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c85f7c-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c85f7d-6a2eab8c, #w-node-_366dfabc-ff2c-6b39-004f-59b78bc13e1c-6a2eab8c {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_56570349-3134-75e6-6752-30cb80c85feb-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c85ff0-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c85ff5-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c85ffa-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c85fff-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c86004-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c8600e-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c86013-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c86018-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c8601d-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c86022-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c86027-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c8602c-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c86031-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c86036-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c8603b-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c86040-6a2eab8c {
  justify-self: start;
}

#w-node-_56570349-3134-75e6-6752-30cb80c86044-6a2eab8c {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_56570349-3134-75e6-6752-30cb80c86045-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c8604a-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c8604f-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c86054-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c86069-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c8606e-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c86073-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c86078-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c8607d-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c86082-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c8608c-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c86091-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c86096-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c8609b-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c860a0-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c860a5-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c860aa-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c860af-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c860b4-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c860b9-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c860be-6a2eab8c {
  justify-self: start;
}

#w-node-_56570349-3134-75e6-6752-30cb80c860c2-6a2eab8c {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_56570349-3134-75e6-6752-30cb80c860c3-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c860c8-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c860cd-6a2eab8c, #w-node-_56570349-3134-75e6-6752-30cb80c860d2-6a2eab8c {
  justify-self: start;
}

#w-node-_56570349-3134-75e6-6752-30cb80c86158-6a2eab8c {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_56570349-3134-75e6-6752-30cb80c861b4-6a2eab8c {
  justify-self: start;
}

@media screen and (max-width: 991px) {
  #w-node-_774786cb-42e1-4e8b-3206-a2accfa6ccb4-6a2eab8b, #w-node-c7446600-d0dd-144c-b79b-2b60338253d0-6a2eab8b {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}


@font-face {
  font-family: 'Neuepowertrial Bold';
  src: url('../fonts/NeuePowerTrial-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Inter (Variable)';
  src: url('../images/') format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}